## m2m-aligner 1.2

=== debian/changelog ===
m2m-aligner (1.2-2) experimental; urgency=medium

  * Bump Standards-Version to 3.9.7.
    No changes required.
  * Update Vcs-* and Homepage fields in control file.
  * Drop autoconf files from copyright file.
  * Simplify copyright file.
  * Update Source field in copyright file.
  * Drop no more needed m2m-aligner.lintian-overrides.
  * Add 1003_use_std_log_instead_of_logl.patch.
  * Add 1004_fix_compilation_warnings.patch.
  * Update Homepage in control.in.
  * Add --no-undefined linker flag.
  * Update watch file.
  * Update copyright_hints.

 -- Giulio Paci <giuliopaci@gmail.com>  Sat, 09 Apr 2016 17:37:02 +0200

m2m-aligner (1.2-1) experimental; urgency=low

  * Initial Release.
    Closes: #663344.

 -- Giulio Paci <giuliopaci@gmail.com>  Tue, 22 Jan 2013 01:07:14 +0100
