=== debian/control ===
Source: m2m-aligner
Section: science
Priority: optional
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Build-Depends: cdbs,
 devscripts,
 debhelper (>= 9~),
 dh-buildinfo,
 libtclap-dev,
 dpkg-dev (>= 1.16.2)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/collab-maint/m2m-aligner.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/m2m-aligner.git
Homepage: https://github.com/letter-to-phoneme/m2m-aligner/

Package: m2m-aligner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: many-to-many alignments for string transduction
 The algorithm implemented in m2m-aligner has been applied in
 letter-to-phoneme conversion, name transliteration and other tasks.
 In general, this algorithm creates lexicon alignments without
 requiring annotated data nor linguistic knowledge.
 . 
 Tarek Sherif originally proposed this algorithm as a part of his
 Mater thesis graduated in 2007 from University of Alberta.  Sittichai
 Jiampojamarn later reimplemented this algorithm to the first version
 of m2m-aligner during its PhD at the department of Computing Science,
 University of Alberta. Since then, many refinements, improvements,
 and features have been included for various tasks.
