=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/m2m-aligner-$1\.tar\.gz/ \
	https://github.com/letter-to-phoneme/m2m-aligner/tags .*/v?(\d\S*)\.tar\.gz
